<?xml version="1.0" encoding="utf-16"?>
<ArrayOfAccount>
  <Account ID="0" Currency="USD" Amount="443.03" />
  <Account ID="1" Currency="EUR" Amount="1441.53" />
  <Account ID="2" Currency="EUR" Amount="0.00" />
  <Account ID="3" Currency="USD" Amount="83.71" />
  <Account ID="4" Currency="USD" Amount="955.20" />
  <Account ID="5" Currency="USD" Amount="12443.03" />
  <Account ID="6" Currency="EUR" Amount="-141.53" />
  <Account ID="7" Currency="EUR" Amount="550.00" />
  <Account ID="8" Currency="USD" Amount="5546.71" />
  <Account ID="9" Currency="USD" Amount="535.20" />
  <Account ID="10" Currency="USD" Amount="-433.03" />
  <Account ID="11" Currency="EUR" Amount="4691.53" />
  <Account ID="12" Currency="EUR" Amount="0.45" />
  <Account ID="13" Currency="USD" Amount="8583.71" />
  <Account ID="14" Currency="USD" Amount="755.25" />
</ArrayOfAccount>
